.mediaViewInfo {
	--web-view-name: Home;
	--web-view-id: Home;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Home;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
*,
*:before,
*:after{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

#Home {
	position: absolute;
	width: 1920px;
	height: 1080px;
	overflow: hidden;
	--web-view-name: Home;
	--web-view-id: Home;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
@keyframes fadein {

	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}

}

a{
	transition: 0.3s ease;
	position: relative;
	text-decoration: none;
	color: #ffffff;
}

a:after{
	content:"";
	position: absolute;
	background-color:#E0BD04;
	height: 3px;
	width: 100%;
	left: -10;
	opacity: 0%;
	bottom: -10px;

}
a:hover:after{
	width: 100%;
	left: 0;
	opacity: 100%;
	transition: 0.3s;
}
a:link, a:visited {
	color: white;
}

a:hover, a:active {
	color: #ffffff;
	text-decoration-color: #E0BD04;
}

#Component_8__20 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1748px;
	top: 38px;
	overflow: visible;
}
#Contact {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_7__19 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1535px;
	top: 38.488px;
	overflow: visible;
}
#About_Me {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_5__17 {
	position: absolute;
	width: 124px;
	height: 37.835px;
	left: 1110px;
	top: 38.438px;
	overflow: visible;
}
#Portofolio {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 125px;
	height: 37.83462142944336px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_6__20 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1322px;
	top: 38.488px;
	overflow: visible;
}
#Blog {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}

#Component_8__21 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1748px;
	top: 38px;
	overflow: visible;
}
#Contact_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_7__20 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1535px;
	top: 38.488px;
	overflow: visible;
}
#About_Me_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_5__18 {
	position: absolute;
	width: 124px;
	height: 37.835px;
	left: 1110px;
	top: 38.438px;
	overflow: visible;
}
#Portofolio_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 125px;
	height: 37.83462142944336px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_6__21 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1322px;
	top: 38.488px;
	overflow: visible;
}
#Blog_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_13__9 {
	position: absolute;
	width: 127.765px;
	height: 88.184px;
	left: 55.865px;
	top: 21.716px;
	overflow: visible;
	--web-animation: fadein 0.4000000059604645s ease-in-out;
	--web-action-type: page;
	--web-action-target: index.html;
	cursor: pointer;
}
#Danette {
	transform: translate(0px, 0px) matrix(1,0,0,1,1.3848,4.2364) rotate(-4deg);
	transform-origin: center;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 124px;
	height: 44px;
	text-align: left;
	font-family: 'Kaushan Script';
	font-style: normal;
	font-weight: normal;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Abel {
	transform: translate(0px, 0px) matrix(1,0,0,1,1.3824,39.8776) rotate(-4deg);
	transform-origin: center;
	left: 0px;
	top: 10px;
	position: absolute;
	overflow: visible;
	width: 126px;
	height: 44px;
	text-align: left;
	font-family: 'Kaushan Script';
	font-style: normal;
	font-weight: normal;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Icon_awesome-instagram {
	position: absolute;
	width: 36.357px;
	height: 36.349px;
	left: 1654.334px;
	top: 970.875px;
	overflow: visible;
}
#Icon_awesome-instagram_bb {
	fill: rgba(255,255,255,1);
}
.Icon_awesome-instagram_bb {
	overflow: visible;
	position: absolute;
	width: 36.357px;
	height: 36.349px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#Icon_awesome-facebook-messenge {
	position: absolute;
	width: 36.357px;
	height: 36.355px;
	left: 1737.655px;
	top: 970.869px;
	overflow: visible;
}
#Icon_awesome-facebook-messenge_bd {
	fill: rgba(255,255,255,1);
}
.Icon_awesome-facebook-messenge_bd {
	overflow: visible;
	position: absolute;
	width: 36.357px;
	height: 36.355px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#Icon_awesome-twitter {
	fill: rgba(255,255,255,1);
}
.Icon_awesome-twitter {
	overflow: visible;
	position: absolute;
	width: 38.023px;
	height: 36.349px;
	left: 1820.977px;
	top: 970.869px;
	transform: matrix(1,0,0,1,0,0);
}
#WELCOME_IM_Danette {
	left: 255px;
	top: 360px;
	position: absolute;
	overflow: visible;
	width: 543px;
	height: 186px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 88px;
	line-height: 80px;
	color: rgba(224,189,4,1);
}
#A_Surabaya_based_Graphic_Desig {
	left: 255px;
	top: 525px;
	position: absolute;
	overflow: visible;
	width: 543px;
	height: 80px;
	line-height: 37px;
	margin-top: -4.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: lighter;
	font-size: 28px;
	color: rgba(255,255,255,1);
}
#Component_4__2 {
	left: 255px;
	top: 670px;
	position: absolute;
	overflow: visible;
}
#Mask_Group_1 {
	position: absolute;
	width: 269px;
	height: 51px;
	left: 0px;
	top: 0px;
	overflow: visible;
}

.full-screen-video-container {
	position: relative;
	height: 100vh;
	width: 100vw;
	overflow: auto;
}

.full-screen-video-container video {
	z-index: -1;
	position: fixed;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}